<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="de.uniol.inf.is.odysseus.rest2.client.feature"
      label="Rest 2 Client Feature"
      version="1.0.0.202211212345">

   <description url="http://www.example.com/description">
      [Enter Feature Description here.]
   </description>

   <copyright url="http://www.example.com/copyright">
      [Enter Copyright Description here.]
   </copyright>

   <license url="http://www.example.com/license">
      [Enter License Description here.]
   </license>

   <plugin
         id="de.uniol.inf.is.odysseus.rest2.client"
         download-size="6290"
         install-size="7087"
         version="1.0.0.202211212345"
         unpack="false"/>

   <plugin
         id="de.uniol.inf.is.odysseus.rest2.common"
         download-size="76"
         install-size="126"
         version="1.0.0.202211212345"
         unpack="false"/>

   <plugin
         id="javax.annotation"
         download-size="46"
         install-size="115"
         version="1.3.5.v20200909-1856"
         unpack="false"/>

   <plugin
         id="javax.activation"
         download-size="80"
         install-size="164"
         version="2.0.0.v20201118-1818"
         unpack="false"/>

   <plugin
         id="de.uniol.inf.is.odysseus.wrapper.websocket"
         download-size="8"
         install-size="12"
         version="1.0.0.202211212345"
         unpack="false"/>

   <plugin
         id="org.java-websocket"
         download-size="271"
         install-size="296"
         version="1.4.0"
         unpack="false"/>

</feature>
